### Property

# WPEPlatform Toplevel:max-views

#### Declaration

    property max-views: guint [ read, write, construct-only ]

#### Description [src]

The maximum number of `WPEView` that can be added to the `WPEToplevel`. A value of 0 means no limit.

Type:`guint`

Default value | 1
Getter method | `wpe_toplevel_get_max_views()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes